<?php defined('ABSPATH') or die;?>

<meta name="htmx-config" content='{"requestClass":"htmx-request", "indicatorClass": "htmx-indicator"}'>

<style>
p,
button,
.widefat td {
    font-size: 16px;
}
.btn:hover {
    color: #fff;
}
.btn-success {
    display: inline-block;
    padding: 10px 20px;
    background-color: #28a745;
    border: 0;
    color: #fff;
    text-align: center;
    text-decoration: none;
    border-radius: 5px;
}
.btn-success:hover {
    opacity: 0.9;
}
.htmx-indicator{
    opacity: 0;
    transition: opacity 500ms ease-in;
}
.htmx-request .htmx-indicator,
.htmx-request.htmx-indicator {
    opacity: 1
}
.jrdeploy-version {
    display: flex; 
    align-items: center;        
}
.jrdeploy-list-item {
    padding-top: 1rem;
    padding-bottom: 1rem;
    border-bottom: 1px solid #e2e8f0;        
}
.jrdeploy-list-item h2 {
    font-size: 1rem;
    font-weight: bold;
}
.jrdeploy-list-item p {
    margin: 0;
    margin-top: 3px;
    padding: 0;
}
.jrdeploy-pulse {
    animation: pulse 2s cubic-bezier(.4,0,.6,1) infinite;
    animation-duration: 2s;
    animation-timing-function: cubic-bezier(0.4, 0, 0.6, 1);
    animation-delay: 0s;
    animation-iteration-count: infinite;
    animation-direction: normal;
    animation-fill-mode: none;
    animation-play-state: running;
    animation-name: pulse;
    animation-timeline: auto;
    animation-range-start: normal;
    animation-range-end: normal;
}    
@keyframes pulse {
    0%, 100% {
        opacity: 1;
    }
    50% {
        opacity: .5;
    }
}       
</style>

<div class="wrap" style="padding-left: 2rem; padding-right: 2rem;">

    <div style="margin-top: 2rem; background: #fff; border-radius: .3rem; padding: 1.5rem; box-shadow: 0 .5rem 1rem #00000026;">
        
        <p style="margin: 0; font-size: 1.5rem; font-weight: bold;">JReviews Deploy</p>
    
        <div style="max-width: 1000px; margin-top: 20px;">
            <?= $content; ?>
        </div>
    
    </div>

</div>